/*
	Theme Name:   Realnews Child
	Theme URI:    http://themeforest.net/item/realnews-stylish-and-responsive-magazine-theme/5840627
	Description:  Realnews Child Theme
	Author:       Ridwan
	Author URI:   http://themeforest.net/user/007theme
	Template:     realnews
	Version:      2.0
	Tags: 	white, light, right-sidebar, custom-menu, editor-style, featured-images, post-formats, sticky-post, translation-ready
	Text Domain:  realnews
*/


/* Theme style customization starts here
-------------------------------------------------------------- */

body, #review-box .review-item h5, #reply-title small a, textarea {
	font: 15px/23px Arial, "Helvetica Neue", Helvetica, sans-serif !important;
	color: #363636 !important;
}

.underltitle {
	text-decoration: underline !important;
}

.wpb_heading {
	font-size:20px !important;
}

a:link,a:visited {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #314c79;
}

#text-13, #text-14, #text-16 {
	box-shadow: none !important;
	background: none !important;
	padding: 20px 20px 10px 20px !important;
}

.detailholder h2 {
	font-size:20px !important;
	font-weight: bold !important;
}

#reddit-icon {
	padding-right: 5px !important;
}

.gallery {
	margin-bottom: 1em !important;
}

#comments .comment-body p:last-child {
  padding-left: 0px !important;
}
